<div>
<h1>Patrons de Perill</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#dp1" title="deep persistent weak layer" class="secondary pure-button" data-scroll>capes febles persistents</a></li>
      <li><a href="#dp2" title="gliding snow" class="secondary pure-button" data-scroll>allaus de lliscament</a></li>
      <li><a href="#dp3" title="rain on snow" class="secondary pure-button" data-scroll>pluja sobre neu</a></li>
      <li><a href="#dp4" title="cold on warm / warm on cold" class="secondary pure-button" data-scroll>fred a sobre de temperat / temperat a sobre de fred</a></li>
      <li><a href="#dp5" title="snowfall after long period of cold" class="secondary pure-button" data-scroll>nevada després d'un llarg període de fred</a></li>
      <li><a href="#dp6" title="loose snow and wind" class="secondary pure-button" data-scroll>neu freda, sense cohesió i vent</a></li>
      <li><a href="#dp7" title="shallow snow next to deep snow" class="secondary pure-button" data-scroll>mantell prim prop de mantell gruixut</a></li>
      <li><a href="#dp8" title="buried surface hoar" class="secondary pure-button" data-scroll>gebre de superfície enterrat</a></li>
      <li><a href="#dp9" title="buried graupel" class="secondary pure-button" data-scroll>neu granulada enterrada</a></li>
      <li><a href="#dp10" title="springtime situation" class="secondary pure-button" data-scroll>situació de primavera</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Els problemes típics d’allaus i els patrons de perill tenen una cosa en comú: assenyalen situacions de perill típiques, repetitives i normalment evidents. <br> La diferència rau en el nivell d’observació. Mentre que els problemes d’allaus donen una panoràmica inicial aproximada de possibles fonts de perill (per exemple, neu nova), els patrons de perill s’endinsen més en els processos dins del mantell de neu i se centren en les causes del problema (per exemple, el problema a causa d’una càrrega de neu excessiva i nova en una capa feble). Els patrons de perill descriuen, així, diferents escenaris o processos que condueixen al problema d'allaus respectiu. <br> L'objectiu és clar: les situacions perilloses haurien de ser reconegudes ràpidament amb l'ajuda dels problemes d'allaus i dels patrons de perill. D’aquesta manera, el muntanyenc pot adaptar el seu comportament en conseqüència i així pot evitar accidents d’allaus.</p>
  </div>
</section><section class="section-centered"><div id="dp1" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm1.jpg" title="pp.1: capa feble persistent profunda" alt="pp.1: capa feble persistent profunda"></div>

    <div class="panel-header">
      <h2>pp.1: capa feble persistent profunda</h2>
    </div>
    <p>A l’inici de l’hivern, sovint s’observen allaus de placa després de la segona forta nevada, normalment a cotes altes (&gt;2000&nbsp;m) i  molt altes (&gt;3000&nbsp;m) en pendents ombrívols i molt inclinats. Això es deu al fet que a la tardor després de les primeres grans nevades, segueix amb freqüència un llarg període de temps estable, de altes pressions o almenys sense precipitacions. És aleshores quan prevalen les condicions idònies per al metamorfisme de la neu en cristalls solts, que després formen una capa feble i persistent profunda per a la posterior deposició de nevades. Durant el començament de l’hivern, això es pot produir en una gran varietat d’altituds i aspectes. En general, les allaus per capes febles i profundes i persistents profundes són desencadenades per esquiadors i muntanyencs al començament de l'hivern, però també és possible més tard en hiverns amb mantells prims. Això es produeix sobretot a la primavera quan les capes febles i persistents profundes es debiliten encara més per filtració d'aigua.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp2" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2: allaus de lliscament" alt="pp.2: allaus de lliscament"></div>

    <div class="panel-header">
      <h2>pp.2: allaus de lliscament</h2>
    </div>

    <p>La neu llisca amb més facilitat cap a la vall sobre superfícies pendents i llises. Mentre aquest procés es desenvolupa, es formen esquerdes de lliscament - fàcilment visibles, de vegades, esquerdes de diversos metres de profunditat a la superfície del mantell de neu-. Actualment, es considera que aquestes fissures no són signes favorables com els coneixements populars antics plantejaven (aquestes tradicions són difícils de superar...), sinó que són indicadors absolutament desfavorables de possibles allaus, de vegades imminents. Una esquerda de lliscament apunta a la possibilitat d’una allau sense donar cap indicació de si o quan es produirà l'allau de neu lliscant. Pel que fa al seu horari, elslliscaments estan entre les allaus més difícils de predir, ja que poden desencadenar-se literalment a qualsevol hora del dia o de la nit, fins i tot quan la situació de neu és força estable. Això inclou el dia més fred i el dia més càlid de l’hivern. A més, no es desencadenen allaus de lliscament per una càrrega addicional.</p>
    <p><a href="https://www.youtube.com/watch?v=Pnb-sSwtccc" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp3" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2: allaus de lliscament" alt="pp.2: allaus de lliscament"></div>

    <div class="panel-header">
      <h2>pp.3: pluja a sobre la neu</h2>
    </div>

    <p>La pluja sobre neu es considera el senyal d’alarma clàssic en la ciència de la neu i les allaus perquè, d’una banda, el seu pes addicional carrega el mantell de neu; i de l’altra, perquè es perd immediatament la fermesa del mantell. Per aquestes raons, les allaus estan assegurades. La pluja es pot produir en qualsevol moment de l’hivern. El gran avantatge és que cap senyal de perill podria ser més senzill de reconèixer.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp4" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm4.jpg" title="pp.4: fred a sobre de temperat / temperat a sobre de fred" alt="pp.4: fred a sobre de temperat / temperat a sobre de fred"></div>

    <div class="panel-header">
      <h2>pp.4: fred a sobre de temperat / temperat a sobre de fred</h2>
    </div>

    <p>Una teoria que es va mantenir durant massa temps en la ciència de les allaus afirma que grans variacions de temperatura durant les nevades (independentment de si són escalfaments o refredaments) exerceixen un efecte positiu sobre la situació d'allaus. De fet, aquest és el cas només en determinades condicions anteriors molt específiques. Majoritàriament, aquestes diferències de temperatura tenen un efecte negatiu, ja que reforcen el metamorfisme de la neu dins del mantell. Per regla general, es forma una capa fina i feble que és molt propensa a desencadenar. Aquesta capa es troba sovint als vessants orientats al sud. És molt traïdor per la raó addicional que la capa feble encara no existeix immediatament després de dipositar-se la neu nova, si no que es forma al llarg dels dies següents.</p>
    <p><a href="https://www.youtube.com/watch?v=OQWqjRIqf3c" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp5" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm5.jpg" title="pp.5: nevada després d'un llarg període fred" alt="pp.5: nevada després d'un llarg període fred"></div>

    <div class="panel-header">
      <h2>pp.5: nevada després d'un llarg període fred</h2>
    </div>

    <p>Entre els esdeveniments d’allaus, aquest és un clàssic: després d’un llarg període de fred, comença a nevar. A més, predominen els forts vents que en conseqüència transporten la neu nova. En el termini més breu imaginable, es produeix una situació traïdora per als esquiadors. Aquest és el cas també en que, després de llarg període de fred, "només" bufen vents forts sense nevades. El problema és que les noves acumulacions de neu ventada es dipositen a les zones de sotavent protegides del vent damunt d’una antiga superfície de neu incohesiva que sovint conté gobelets. La neu ventada i les capes febles persistents queden molt mal connectades entre elles. El mantell només espera una sobrecàrrega per desencadenar allaus de placa.</p>
    <p><a href="https://www.youtube.com/watch?v=Eo7BJEVRMqc" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp6" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2: allaus de lliscament" alt="pp.2: allaus de lliscament"></div>

    <div class="panel-header">
      <h2>pp.6: neu freda i solta i vent</h2>
    </div>

    <p>"El vent és l'arquitecte de les allaus." Aquest refrany clàssic de la dècada de 1930 de Wilhelm Paulcke continua sent inalterat encara avui. El vent influeix tant en la neu que cau com en la neu que ja s'ha dipositat. És un factor important en la formació d'allaus. Quan la neu està solta i seca, el vent la transporta i augmenta el perill d'allaus. Com més freda sigui la neu transportada, més fàcilment reaccionarà a la càrrega addicional, perquè és més fràgil. És característic d’aquest patró de perill que la capa feble la sol constituir neu recent que queda enterrada per diposits de neu ventada. Així, hi ha d'haver hagut nevades a temperatures baixes sense vent o just abans o en un període anterior a quan va començar el transport o bé, la nevada es va iniciar sense vent, però van aparèixer vents durant la nevada. Aquest és un patró que normalment es pot reconèixer amb facilitat i que dura poc temps. L’excepció és la situació en què l’antiga superfície del mantell de neu que consisteix en cristalls solts i facetats és transportada pel vent. Quan això succeeix, es formen plaques dures i fràgils que poden ser propenses a desencadenar-se durant un llarg període.</p>
    <p><a href="https://www.youtube.com/watch?v=CXnfPRZIIao" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp7" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm7.jpg" title="pp.7: mantell prim vora mantell gruixut" alt="pp.7: mantell prim vora mantell gruixut"></div>

    <div class="panel-header">
      <h2>pp.7: mantell prim vora mantell gruixut</h2>
    </div>

    <p>Les zones en què la neu és poc profunda solen tenir una estratificació  menys favorable que les que presenten un mantell profund. Això es deu a l'amplificació dels processos que es produeixen a l'interior d'un mantell de neu poc profund. A més, les allaus de placa són més fàcils de desencadenar on la neu és poc profunda, ja que les capes dèbils no estan tan profundament enterrades i són més fàcils de desencadenar amb càrregues addicionals. Per això, sovint s’observen desencadenaments d’allaus en zones de transició des de la neu poc profunda cap a la neu fonda. Es produeixen freqüentment a prop dels límits del terreny i, repetidament, en carenes amples.</p>
    <p><a href="https://www.youtube.com/watch?v=FIZpZvthr84" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp8" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="pp.8: gebre enterrat" alt="pp.8: gebre enterrat"></div>

    <div class="panel-header">
      <h2>pp.8: gebre enterrat</h2>
    </div>

    <p>El gebre de superfície és un dels tipus ne neu més bells. En si mateix, no presenta cap potencial de perill. Aquest potencial només es desplega quan està enterrat per capes de neu fresques i cohesives. Llavors es torna perillós. De fet, es considera una de les capes febles més crítiques en tota la ciència de neu i allaus.</p>
    <p><a href="https://www.youtube.com/watch?v=AYEEA14IVOk" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp9" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="pp.8: gebre enterrat" alt="pp.8: gebre enterrat"></div>

    <div class="panel-header">
      <h2>pp.9: Neu rodona enterrada</h2>
    </div>

    <p>Sovint es compara una capa feble dins d’un mantell de neu amb els coixinets. Aquesta imatge és realment adequada només per a la neu granulada: una forma esfèrica i granular de precipitació que es diposita sovint durant els xàfecs com les tempestes de trons a la primavera. És fàcil comprendre que les acumulacions de neu que es dipositen a sobre  d’una capa de neu granulada segur que no s'hi uniran bé, de manera que augmenta el perill d’allaus. La neu granulada està freqüentment distribuïda per zones molt petites. Sense examinar el mantell en si és difícil de detectar, fins i tot per a professionals. Es tracta d’un fenomen extremadament traïdor. Afortunadament, els problemes que crea són de curta durada.</p>
    <p><a href="https://www.youtube.com/watch?v=X3vNbaO4lCA" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>

  <div id="dp10" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm10.jpg" title="pp.10: escenari de primavera" alt="pp.10: escenari de primavera"></div>

    <div class="panel-header">
      <h2>pp.10: escenari de primavera</h2>
    </div>

    <p>La primavera presenta un repte especialment delicat per als esquiadors i els surfers de muntanya, així com per als membres de les comissions d’allaus. Rarament hi ha estats de “segur” i “insegur” tan a prop en el temps. Així, la franja de graus de perill que es produeixen en el transcurs d'un sol dia és molt àmplia. D'una banda, el perill d'allaus no és mai tan fàcil d'avaluar com en condicions de fusió regel; de l’altra, allaus de tanta magnitud com a la primavera rarament es registren a l’hivern profund. A més de l'estratificació de la neu, la complexa interacció de la temperatura de l’aire, la humitat de l’aire, la radiació solar i el vent tenen un paper principal. Per als esquiadors i els surfers de muntanya, la disciplina en l'horari i la flexibilitat en la planificació de rutes són més essencials que mai.</p>
    <p><a href="https://www.youtube.com/watch?v=MqELgeDEFxY" target="_blank" rel="noopener noreferrer">Mira el vídeo a YouTube</a></p>
  </div>
  <section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
  &#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>&#13;
  </section>
</div>
